- {Name: Sskreszta}
- Grunddaten:
    Beschreibung: ' '
    Herkunft: {Region: ' ', Sprache: ' '}
    Stimmung: ' '
- Werte:
  - {Eigenschaften: ' '}
  - Fertigkeiten:
      Nahkampf: &id002 {Zahlenwert: 12}
  - {Merkmale: ' '}
- Ausrüstung:
    Rüestung:
      Stoffkleidung: &id001 {Name: Stoffkleidung, Schutz: 1}
    Waffen:
      Waffenlos: &id003 {Name: Waffenlos, Schaden: 1}
- Kampfwerte:
    Hauptrüstung: *id001
    Hauptwaffe:
      Kampffertigkeit: *id002
      Waffe: *id003
    Trefferpunkte: 24
    Wundschwelle: 4
